/*[fmt]0A40-1A0B-3*/
.desktop_only{
    display: none;
}

header{
    margin-bottom: 10px;
}

.mobile_nav_button{
    display: block;
    float: right;
    background: #787878 url( ../images/mobile_nav_sprite.png ) no-repeat 90% 108%;
    padding: 5px 45px 8px 20px;
    color: #FFF !important;
    font-size: 23px;
    font-weight: lighter;
    /*[empty]line-height:;*/
}

.mobile_nav_button.active{
    background: #787878 url( ../images/mobile_nav_sprite.png ) no-repeat 90% -5%;
}

nav.main_nav #main_nav_mobile{
    display: none;
    
}

nav.main_nav ul{
    float: none;
    background: #787878;
    margin-bottom: 0;
}

nav.main_nav li{
    float: none;
}

nav.main_nav li a{
    display: block;
    color: #FFF !important;
    font-size: 20px;
    font-weight: lighter;
    padding: 10px;
}

nav.main_nav #main_nav_mobile > li{
    border-bottom: 2px solid #FFF;
}

nav.main_nav li li a{
    padding: 10px 10px 10px 20px;
    font-size: 20px;
    border-bottom: 0;
}

nav.main_nav li a:hover, nav.main_nav li.current-menu-item > a{
    background: #3C7092;
}

nav.main_nav li.menu-item-151.current-menu-item > a{
    background:none;
}

#home_link{
    float: none;
    margin: 0 auto;
}

#home_link img{
    margin: 0 auto;
    width: 350px;
    padding: 20px 0px;
}

#wrapper{
    width: 95%;
    margin: 0 auto;
}

.footer_{
    width: 96%;
    margin: 0 auto;
    font-size: 14px;
    padding-top: 30px;
    line-height: 18px;
}

footer .textwidget{
    line-height: 18px;
}

footer .copyright{
    clear: both;
    float: left;
    text-align: left;
    margin-top: 0px;
}

.footer_widgets .widget{
    float: left;
    width: 50%;
    color: #787878;
}

.blog article .date, .single-post article .date{
    font-size: 19px;
    font-weight: 200;
    display: inline-block;
    padding: 0 20px 10px 0;
}

.blog article .time, .single-post article .time{
    font-size: 16px;
    font-weight: 300;
}

.blog article h2.list_title{
    font-weight: 500;
    margin: 5px 0;
}

.blog article p{
    line-height: 1.4em;
}

#pagination_form{
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

#home_content{
    text-align: center;
    margin: 5px auto 20px;
    font-size: 20px;
    font-weight: 300;
    width: 95%;
}

#slider_nav_prev{
    position: absolute;
    top: 50%;
    margin-top: -29px;
    left: 0;
    background: url( ../images/slider_nav_arrows_mobile.png ) no-repeat top left;
    width: 42px;
    height: 54px;
    z-index: 1000;
}

#slider_nav_next{
    position: absolute;
    top: 50%;
    margin-top: -29px;
    right: 0;
    background: url( ../images/slider_nav_arrows_mobile.png ) no-repeat 100% 0;
    width: 42px;
    height: 54px;
    z-index: 1000;
}

#slider_item .caption{
    bottom: 10px;
}

p.mobile_gallery_title{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 15px;
    font-weight: 600;
}

.mobile a.back_to_projects{
    margin-bottom: 20px;
    color: #828283;
    background: url( ../images/back_to_project_mob_icon.png ) no-repeat 0px 50%;
    padding-left: 30px;
    height: 23px;
    line-height: 23px;
}

.tax-project_cats article .title a{
    font-size: 21px;
    display: block;
    margin-top: 0.4em;
    background: url( ../images/project_archive_arrow.png ) no-repeat 96% 50%;
    margin-bottom: 20px;
}

.organisation{
    margin-bottom: 25px;
}

#project-list{
    padding-bottom: 80px;
    overflow: auto;
}

.back_to_top{
    float: right;
    margin: 7px 0 0;
    margin-bottom:  15px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 8px 50px 8px 15px;
    color: #FFF !important;
    background: #787878 url(../images/back_to_top_icon.png) no-repeat 82% 50%;
    font-size: 21px;
}

/*=== LOCATION DETAILS ===*/
.location{
    overflow: auto;
    margin-bottom: 30px;
}

.location-text{
    float: left;
    width: 260px;
    font: 16px / 16px "Source Sans Pro", sans-serif;
    margin-bottom: 30px;
}

.location-map{
    float: left;
    width: 100%;
    overflow: hidden;
}

/*=== GRAVITY FORMS ===*/
.gform_wrapper{
    border-top: 1px solid #000;
    width: 100%;
}

.gform_body{
      width: 100%;
    float: left;
}

.gform_body li{
      width: 90%;
}

.gform_heading{
     width: 100%;
    float: left;
    margin-bottom: 30px;
    font: 16px / 18px "Source Sans Pro", sans-serif;
}

.gform_heading h3{
    font-size: 24px;
    font-weight: lighter;
    margin-bottom: 15px;
    line-height: 1.3em;
    font-weight: 300;
}

.gform_body input[type=text], .gform_body textarea, .gform_body select{
    background: #EBEBEC;
     width: 100%;
    height: 28px;
    border: 0px none;
    padding: 0px 15px;
    outline: 0px none;
    line-height: 28px;
    resize: none;
    font: 14px / 18px "Source Sans Pro", sans-serif;
    color: #3D3F41;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

.gform_heading h3{
    font-size: 24px;
    font-weight: lighter;
    margin-bottom: 15px;
    line-height: 1.3em;
    font-weight: 300;
}

.gform_body .gfield_error input[type=text], .gform_body .gfield_error textarea, .gform_body .gfield_error select{
    outline: none;
	background: #f1f8ec;
}

.gform_body select{
     width: 100%;
}

.gform_body textarea{
    height: 113px;
     width: 100%;
    font: 14px / 18px "Source Sans Pro", sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
}

#field_1_1, #field_1_2, #field_1_3, #field_1_4{
    float: left;
    clear: left;
}

#field_1_5{
    float: left;
    clear: left;
}

/*btn-order*/
.gform_button{
    float: right;
    color: #FFF;
    padding: 0px 37px 0px 20px;
    margin: 0px;
    border: 0px none;
    cursor: pointer;
    height: 30px;
    font: 16px / 30px "Source Sans Pro", sans-serif;
    font-weight: 500;
    background: #83C25A url(../images/white_arrow.png) no-repeat 80px 5px;
    clear: both;
}

.validation_error {
	color: red;
position: absolute;
left: 10px;
margin-top: 425px;
width: 200px;
}

/*=== DROP DOWN IT STYLES ===
Drop Down It Styles
drop down css*/
.dropdown{
    margin-bottom: 10px;
}

.dropdown dd, .dropdown dt, .dropdown ul{
    margin: 0px;
    padding: 0px;
}

.dropdown dd{
    position: relative;
}

.dropdown a, .dropdown a:visited{
    text-decoration: none;
    outline: none;
    background-color: transparent;
}

.dropdown a:hover{
}

.dropdown dt a:hover{
    background-color: transparent;
    padding: 3px 0px !important;
}

.dropdown dt a{
    display: block;
    position: relative;
    padding: 3px 0px !important;
    font-weight: normal !important;
    font: 14px / 18px "Source Sans Pro", sans-serif !important;
    color: #3D3F41;
}

.dropdown dt a span{
    cursor: pointer;
    display: block;
}

.dropdown span.value{
    display: none;
}

.dropdown dt span.down_arrow{
    position: absolute;
    top: 0px;
    right: -15px;
    width: 35px;
    height: 25px;
    background: url(../images/dropdown_downArrow.png ) no-repeat top right;
}

.dropdown dt{
    background: #EBEBEC;
     width: 100%;
    height: 26px;
    padding: 0px 15px;
    padding-top: 3px;
    font-weight: normal !important;
}

.dropdown dd ul{
    display: none;
    font-weight: normal;
    position: absolute;
    z-index: 1000;
    /*[disabled]width:328px;*/
    list-style: none;
/*Background Gradient*/
    background-color: #FFF;
    border: 1px solid #F2F2F2;
    margin: 0px !important;
    padding: 0px !important;
    color: #FFF !important;
    padding-top: 5px;
}

.dropdown dd ul li{
    margin: 0px !important;
    height: 25px;
    background-image: none !important;
}

.dropdown dd ul li a{
    font-style: normal;
    font-size: 14px;
    line-height: 25px !important;
    font-weight: normal !important;
    display: block;
    position: relative;
    color: #3D3F41 !important;
    width: 278px;
    padding: 0px 10px;
}

.dropdown dd ul li a:hover{
    background: #F1F8EC;
    /*[disabled]width:228px;*/
    background-image: none;
    margin: 0px;
    line-height: 20px;
}

.gform_body .dropdown dd ul li a:hover{
    width: 278px;
}

